
#Focus {width:1000px; height:400px; overflow:hidden; position:relative;margin:auto;}
#Focus ul {height:400px; position:absolute;}
#Focus ul li {float:left; width:1000px; height:400px; overflow:hidden; position:relative;}
#Focus ul li div {position:absolute; overflow:hidden;}
#Focus .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0;  }
#Focus .btn {position:absolute; width:980px; height:10px; padding:5px 10px; right:20px; bottom:20px; text-align:right;}
#Focus .btn span {display:inline-block; _display:inline; _zoom:1; width:15px; height:15px; _font-size:0; margin-left:15px; cursor:pointer; background:#c00108;}
#Focus .btn span.on {background:#da251d;}
#Focus .preNext {width:45px; height:100px; position:absolute; top:90px;  cursor:pointer;}
#Focus .pre {left:0;}
#Focus .next {right:0; background-position:right top;}		
.hengmao{ width:1000px; height:82px; margin:0 auto; background:url(../../images/title1.jpg) no-repeat center; position:relative}	
.hengmao a{ color:#FFFFFF; font-size:16px;}
.hengmao a:hover{ color:#FFFF00; font-size:16px;}
.hengmao .p1{ position:absolute; left:525px; top:30px;}

.hengmao .p2{ position:absolute; left:700px; top:30px;}
.hengmao .p3{ position:absolute; left:870px; top:30px;}
/*优势*/
.youshi{ border:1px solid #dadada; background-color:#f2f2f2; width:998px; margin:0 auto; height:1080px; position:relative}
.youshi .htitle{ background:url(../../images/xiaoshoutitle.jpg) no-repeat top center; position:absolute; left:190px; width:607px; top:6px; font-size:32px; font-weight:bold; height:53px; color:#FFFFFF; line-height:40px; text-align:center;}
.youshi .p1{ position:absolute; top:84px; left:40px; height:320px; background:url(../../images/nobg1.jpg) no-repeat right center; width:930px;}
.youshi .t1{ background:url(../../images/no1.jpg) no-repeat left center; border-bottom:1px solid #dadada; padding-left:90px; padding-top:18px;  font-size:30px;height:40px; line-height:40px; font-weight:bold; color:#FF6600}
.youshi .t2{ background:url(../../images/no2.jpg) no-repeat left center; border-bottom:1px solid #dadada; padding-left:90px; padding-top:18px; font-size:30px;height:40px; line-height:40px; margin-top:30px; font-weight:bold; color:#FF6600}
.youshi .t3{ background:url(../../images/no3.jpg) no-repeat left center; border-bottom:1px solid #dadada; padding-left:90px; padding-top:18px;  font-size:30px; height:40px;  line-height:40px; font-weight:bold; color:#FF6600; margin-top:40px;}
.youshi .content1{ width:520px; float:left}
.youshi ul{ margin-left:50px; margin-top:15px;} 
.youshi ul li{ background:url(../../images/span.jpg) no-repeat left 4px ; line-height:24px; padding-left:15px;}
.youshi .p2{ position:absolute; top:350px; left:0px; height:430px; background:url(../../images/nobg2.jpg) no-repeat left center; width:980px;}
.youshi .content2{ width:520px; float:right}
.youshi .p3{ position:absolute; top:780px; left:30px; height:280px; background:url(../../images/nobg3.jpg) no-repeat right center; width:960px;}
.youshi .content3{ width:520px; float:left}
/*品牌*/
.pinpai{  height:110px; width:1000px; margin:0 auto; }
.pinpailist{ background:url(../../images/indexbg1.jpg) no-repeat center; border:1px solid #dadada; position:relative; height:240px; width:998px; margin:0 auto}
.pinpailist ul{ top: 134px; position:absolute;}
.pinpailist li{ width:146px; float:left; padding:10px; font-size:12px; line-height:24px; }

/*荣誉*/
.rongyu{ width:998px; border:1px solid #dadada; margin:0 auto;}

.topic{
	height:30px;
	background:url(../../images/titlebg2.jpg) #000 no-repeat left center;
	padding-left:24px;
	

	
	
	}
 .topic .TopicTitle{
 background:url(../../images/titlebg.jpg) no-repeat right center;
	float:left;	
	padding-right:25px;
	font-size:16px;
	color:#fff;
	height:30px;
	font-weight:bold;
	line-height:30px;}
	.topic .TopicTitle a{ color:#FFFFFF}
.topic .TopicTitle p{
	font-size:9px;
	text-transform:uppercase;
	font-weight:normal;
	color:#999;
	line-height:150%;}



  .TopicTitle a{
	color:#c60000;
	text-decoration:none;}	
 .topic .TopicMore{
	float:right;
	font-size:12px;
	padding-right:10px;
	padding-top:7px;}
  .topic .TopicMore img{
	}	
	
.caselist li{  float:left}
.caselist li a{ width:222px; text-align:center; line-height:30px; color:#000; display:block; font-size:14px; font-weight:bold}	
/* .caselist li a:hover{ background-color:#CC3300; color:#FFFFFF} */

.caselist li{ width:222px; height:200px; float:left; text-align:center; margin:10px;}

.caselist li img{ max-width:220px; max-height:140px; border:1px solid #dadada;}
	
	
 .MainBlock3  .blk_29 {
	width:1000px;
	height:280px;
	OVERFLOW: hidden;
	ZOOM: 1; 
	POSITION: relative;}
	
 .MainBlock3  .blk_29 .LeftBotton {	BACKGROUND: url(../../images/left.jpg) no-repeat 0px 0px; LEFT: 10px; FLOAT: left; WIDTH: 20px; CURSOR: pointer; POSITION: absolute; TOP: 120px; HEIGHT: 114px}
 .MainBlock3  .blk_29 .RightBotton {	RIGHT: 5px; BACKGROUND: url(../../images/right.jpg) no-repeat 0px 0px; FLOAT: right;right:10px; WIDTH: 20px; CURSOR: pointer; POSITION: absolute; TOP: 120px; HEIGHT: 114px}
 .MainBlock3  .blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden;  PADDING:10px 0 0 0px;height:260px;width:900px;POSITION: relative;}
.MainBlock3  .blk_29 .box {	FLOAT: left; WIDTH:180px; TEXT-ALIGN: center;}
 .MainBlock3  .blk_29 .box IMG {	 MARGIN: 0px auto; width:160px;height:230px;}
 .MainBlock3  .blk_29 .box A:hover IMG {	BORDER: #c00108 1px solid;}
 .MainBlock3  .blk_29 .box P {	WIDTH:160px; LINE-HEIGHT: 30px;text-align:center;font-size:12px;color:#c00108}
 
 
  .MainBlock4  .blk_29 {
	width:750px;
	/* height:280px; */
	OVERFLOW: hidden;
	ZOOM: 1; 
	POSITION: relative;}
	
 .MainBlock4  .blk_29 .LeftBotton {	BACKGROUND: url(../../images/left.jpg) no-repeat 0px 0px; LEFT: 10px; FLOAT: left; WIDTH: 20px; CURSOR: pointer; POSITION: absolute; TOP: 120px; HEIGHT: 114px}
 .MainBlock4  .blk_29 .RightBotton {	RIGHT: 5px; BACKGROUND: url(../../images/right.jpg) no-repeat 0px 0px; FLOAT: right;right:10px; WIDTH: 20px; CURSOR: pointer; POSITION: absolute; TOP: 120px; HEIGHT: 114px}
 .MainBlock4  .blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden;  PADDING:10px 0 0 0px;height:260px;width:680px;POSITION: relative;}
.MainBlock4  .blk_29 .box {	FLOAT: left; WIDTH:170px; TEXT-ALIGN: center;}
 .MainBlock4  .blk_29 .box IMG {	 MARGIN: 0px auto; width:150px;height:230px; border:1px solid #dadada;}
 .MainBlock4  .blk_29 .box A:hover IMG {	BORDER: #c00108 1px solid;}
 .MainBlock4  .blk_29 .box P {	WIDTH:160px; LINE-HEIGHT: 30px;text-align:center;font-size:12px;color:#c00108}
 
 
/* 关于我们*/
 .titletop{ line-height:30px; height:30px; text-indent:10px; color:#FFFFFF; font-size:16px; font-weight:bold; background-color:#ff8500}
 .indexabout{ width:1000px; margin:0 auto; }

.indexabout .aboutleft{ width:748px; border:1px solid #dadada; float:left; font-size:12px; background:url(../../images/aboutbg.jpg) no-repeat bottom center; line-height:24px; }

.indexabout .img{
	padding:15px 15px;
	float:left;
	width:364px;}


.indexabout .txt{
	float:right;
	width:340px;
	padding:14px;
	padding-left:0px;
	color:#6c6c6c;}
	
/*新闻*/	
	
	.indexnew{width:1000px; margin:0 auto;}
	
.indexnew .newleft{ width:748px; border:1px solid #dadada; float:left;}
.indexnew .newsright{ width: 238px; border:1px solid #dadada; float:right; }
.newsright #faq{ width: 238px; }

.indexnew .newsright  p{margin:3px 0; border-bottom:1px solid #dadada; width:100%; font-size:12px; line-height:30px; color:#333;}
.indexnew .newsright .tw{ background:url(../../images/wen.jpg) no-repeat 10px center; line-height:30px;}
.indexnew .newsright .tw a{ color:#000; font-weight:bold}
.indexnew .newsright .jd{background:url(../../images/da.jpg) no-repeat 10px top; line-height:30px; }
.indexnew .newsright .wdTxt{padding:5px 6px 5px 35px; margin-top:10px; display:block;  line-height:16px;}
.indexnew .firstnew{ padding:10px} 
.indexnew .firstnew img{ width:210px; height:140px; border:5px solid #dadada; margin:10px; float:left}
.indexnew .firstnew h3{ line-height:40px; margin-top:10px; font-size:14px;}
.indexnew .firstnew p{ font-size:12px; color:#666666}
.co2 li{ width:45%; margin-left:10px; float:left; font-size:12px; text-indent:15px; background:url(../../images/span.gif) no-repeat left center; line-height:30px;}

/*工程案例*/
.indexcase{ margin:0 auto; width:1000px;}
.indexcase .ProductShow{ width:748px; float:left; border:1px solid #dadada;}
.indexcase .d1{ padding:10px;}
.indexcase .d1 li{ width:220px; height:280px; border:1px solid #dadada; float:left; text-align:center; margin:0 10px;}
.indexcase .d1 li img{  height:240px;}
.indexcase .d1 li p{ text-align:center;}
.xibao{ width:238px; float:right; border:1px solid #dadada; background:url(../../images/bgs.jpg) no-repeat bottom center;}
.xibao .title{ background:url(../../images/yanse.jpg) no-repeat center; height:30px; color:#FFFFFF; line-height:30px; font-size:16px; text-indent:10px;}

.titlemore{ float:right; padding-right:10px; font-family:Arial, Helvetica, sans-serif}
.titlemore a{ font-size:12px; color:#FFFFFF}
#gonggaolist{ padding:10px;}

#gonggaolist li{ background:url(../../images/li.gif) no-repeat left center; padding-left:5px; line-height:28px;}

#gonggaolist li a{ font-size:12px;}
.zixun{ float:right; margin-top:10px; width:240px; overflow:hidden}


/*滑动门*/
#index_proa{width:748px; height:400px; float:left; display:inline; overflow: hidden;}
ul.menu0 {width:748px; height:40px; float:left; display:inline; }
ul.menu0 li { float:left; width:100px; height:40px; line-height:34px; text-align:center; color: #000; font-size:15px; display:inline; cursor:pointer; }
ul.menu0 li a { color: #000 }
ul.menu0 li a:hover { color: #fff }
ul.menu0 li.hover { border-bottom:2px solid #b71600; color: #000; font-weight:bold; cursor:pointer; }
.con { width:748px; height:360px; float:left; display:inline;}
dir.s1 { width:728px; height:340px; float:left; display:inline; margin:0px; padding:10px;}
#con0 dir { display: none; float:left;}
#con0 dir p{ text-indent:20px;}
#con0 dir.block { display: block;float:left;}


/*友情链接*/


 #Links {
 height:50px;
 margin-top:20px;
	
	background-color:#000;
	line-height:50px;
	font-size:12px;
}
#Links .w1000{ width:1000px; height:50px; overflow:hidden; margin:0 auto;}
 #Links span{
	font-weight:bold; font-size:18px; height:50px; display:block; width:90px; float:left; padding:0 10px; background-color:#da2419; color:#FFFFFF}

 #Links a{
	padding:0px 7px; color:#FFFFFF}	
	
.xinwen{
	width:1000px;background-color:#ccc;margin:0 auto;
}
.xinwen .xinwen_a{
	    border: 1px solid #dadada;
	width:320px;float:left;
}
.xinwen .xinwen_b{
	    border: 1px solid #dadada;
	width:320px;float:left;margin-left:17px;
}
.xinwen .xinwen_c{
	    border: 1px solid #dadada;
	width:320px;float:right;
}
	
	

